[Unit]
Description=Systemd for mjpg-streamer to make webcam available
After=network-online.target
Wants=network-online.target

[Service]
Type=exec
User=streamer
Environment="LD_LIBRARY_PATH=/etc/mjpg-streamer"
ExecStart=mjpg_streamer -o "output_http.so" -i "input_uvc.so -r 1280x720 -fps 30"

[Install]
WantedBy=multi-user.target